## white-carbon-theme 1.2-0

=== debian/changelog ===
white-carbon-theme (1.2-0) unstable; urgency=low

  * Initial release

 -- {Evil} <ruben.fuser@hotmail.it>  Wed, 1 Dec 2010 13:00:00 +0200 
