## white-carbon-theme 1.2.1

=== debian/changelog ===
white-carbon-theme (1.2.1) stable; urgency=low

  * Added repository icon

 -- {Evil} <ruben.fuser@hotmail.it>  Wed, 2 Dec 2010 08:00:00 +0200 
