=== debian/control ===
--- 
+++ 
@@ -3,21 +3,12 @@
 Priority: optional
 Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 1.2.0
+Standards-Version: 1.2.1
 
 Package: white-carbon-theme
-Version: 1.2.0
 Architecture: all
-Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
-Installed-Size: 9992
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Section: user/system
-Priority: optional
-Description: A white-grey beveled theme for N900. Created by {Evil}.
-Maemo-Display-Name: {Evil} White Carbon
-XSBC-Bugtracker: mailto: ruben.fuser@hotmail.it
-XSBC-Maemo-Display-Name: {Evil} White Carbon Theme
-Maemo-Icon-26:
+XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
  VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
@@ -197,3 +188,6 @@
  j1/7nw26j79q8DAeSmMljg0X8TYFESNIcXgcCcYHvAxIyvgQI0M+oPMELGWE
  EyASpCyT5AUZgSRDkdqAkDlIGspYYfBoIhzGOipVhkmQuFDFAeGoiSLq6+qJ
  kgidt5LfPf6qwb/5lz34t/66zf8aAAfp7uVsUfkiAAAAAElFTkSuQmCC
+Description: A white-grey beveled theme for N900. Theme by {Evil}.
+XSBC-Bugtracker: mailto: ruben.fuser@hotmail.it
+XSBC-Maemo-Display-Name: {Evil} White Carbon Theme
