## white-carbon-theme 1.2.2

=== debian/changelog ===
white-carbon-theme (1.2.2) stable; urgency=low

  * Added information messages during installation and uninstallation

 -- {Evil} <ruben.fuser@hotmail.it>  Wed, 3 Dec 2010 12:00:00 +0200 
