=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 1.2.1
+Standards-Version: 1.2.2
 
 Package: white-carbon-theme
 Architecture: all
