## white-carbon-theme 1.2.3

=== debian/changelog ===
white-carbon-theme (1.2.3) stable; urgency=low

  * Added colors.config. Now theme can be used and customized with Theme Customizer

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 4 Dec 2010 14:00:00 +0200 
