## white-carbon-theme 1.2.4

=== debian/changelog ===
white-carbon-theme (1.2.4) stable; urgency=low

  * Changed battery icons

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 5 Dec 2010 23:00:00 +0200 
