=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch $@

clean:
	dh_testdir
	#dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf debian/white-carbon-theme
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	mkdir -p $(CURDIR)/debian/white-carbon-theme
	cp -rf $(CURDIR)/src/* $(CURDIR)/debian/white-carbon-theme/
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
	touch debian/white-carbon-theme

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
